Subject: RE: URM Positions for Nov. 2001 - Two
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Nov 2001 13:14:26 -0800 (PST)

As per request, kindly find below an aggregate view on the URM positions (in nominal MWH) in the largest 10 States for Nov. 2001.  The positions below represent just above 70% of the total positions that URM is taking.  

Kindly let Brian and I know if you have any question.  Meanwhile, may I remind you that URM is hypersensitive to this sort of aggregation, so please limit its circulation as you see appropriate.

Many thanks.

AI

Executive Summary	
		
NY Total	(11,999,046)	
IL Total	(10,554,502)	
CA Total	(9,884,779)	
NJ Total	(8,609,126)	
TX Total	(7,100,505)	
SC Total	(6,164,301)	
MA Total	(4,858,380)	
OH Total	(4,488,396)	
FLTotal	(4,335,697)	
IN Total	(4,291,855)	
	(72,286,587)	

 -----Original Message-----
From: 	Ibrahim, Amr  
Sent:	Friday, November 09, 2001 2:52 PM
To:	Montovano, Steve; Allegretti, Daniel; Fromer, Howard; Hoatson, Tom; Staines, Dan; Rishe, Frank; Robinson, Marchris; Sullivan, Kathleen; Migden, Janine; Boston, Roy; Stroup, Kerry; Kaufman, Paul; Comnes, Alan; Mara, Susan; Ryall, Jean; Kingerski, Harry; Ogenyi, Gloria; Keene, Patrick; Gottfredson, Bryan; Frank, Robert
Cc:	Steffes, James D.
Subject:	URM Positions for Nov. 2001

Colleagues:

The URM positions are now available by NERC, State, Utility, Rate, and Counter Party for the months of Nov., 2001.  As the positions are now reported in NPV MWH, they may be slightly different that what you had before, which were in Nominal MWh. The discount rate is LIBOR. 

Additionally, also available are the current retail physical positions by State and Utility. This is a one shot report for the month of November and Risk Analytics is working on making it monthly.  I shall keep you posted.

Please let Brian (713-345-2430) and I (713-853-3037) know if you have any question.  

Brgrds

AI